Subject: Ticket Assigned - Order 9798603438
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Oct 2020 02:00:02 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9798603438 
I gave aramix 8 items for return instead of 5 and i called so many time customer service and told me they will check with aramex if they received 8 items or not . Tell now no one answered me . I contacted supervisor razan and Farah regarding these items 
( 161995806 - - Set of 2 - Textured No Show Socks with Lace Detail
162102543 - - Striped Flip Flop Sandals
162121604 - - Striped Round Neck T-shirt with Denim Shorts)

And I didn’t receive refund and return confirmation email 
When you will really solve this issue it’s more than 2 months now 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1604807